section.course-offerings {
    padding: 81px 0 147px;
    --background-image: url('../img/background-testimonials.webp');
    background-image: var(--background-image);
    background-size: cover;
    background-position: center;
    position: relative;
}

section.course-offerings:after {
    content: "";
    display: block;
    width: 100%;
    height: 40%;
    position: absolute;
    top: 0;
    left: 0;
    background: linear-gradient(180deg, rgba(11, 40, 57, 1) 0%, rgba(11, 40, 57, 0) 100%);
    z-index: 1;
}

section.course-offerings .container {
    position: relative;
    z-index: 2;
}

section.course-offerings .section-title {
    margin-bottom: 40px;
}

.courses-holder {
    display: flex;
    flex-direction: column;
    gap: 40px;
    align-items: center;
    justify-content: center;
}

.courses-holder.advisement-holder {
    margin-bottom: 106px;
}

.courses-holder .courses-item {
    display: grid;
    grid-template-columns: 303px 1fr;
    align-items: stretch;
    gap: 57px;
    justify-content: stretch;
    border-radius: 30px;
    border: 1px solid #3D717F;
    background: linear-gradient(82deg, rgba(252, 216, 166, 0.50) -14.05%, rgba(17, 71, 97, 0.25) 48.02%, rgba(17, 71, 97, 0.00) 111.75%);
    backdrop-filter: blur(17px);
    width: 100%;
    max-width: 800px;
}

.courses-holder .courses-item .courses-image {
    border-radius: 30px;
    width: 303px;
    overflow: hidden;
    display: flex;
}

.courses-holder .courses-item .courses-image img {
    object-fit: cover;
    height: 100%;
}

.courses-holder .courses-item .courses-detail {
    display: flex;
    flex-direction: column;
    gap: 26px;
    align-items: flex-start;
    justify-content: center;
    padding: 24px 0;
}

.courses-holder .courses-item .courses-detail .course-title {
    color: var(--icon-color, #FCD8A6);
    font-family: var(--monserrat-font);
    font-size: 19px;
    font-style: normal;
    font-weight: 600;
    line-height: 24px;
    padding-left: 17px;
}


.courses-holder.advisement-holder .courses-item .courses-detail .course-title {
    padding-left: 0px;
}

.courses-holder.advisement-holder .courses-item .courses-detail .excerpt {
    font-size: 13px;
    max-width: 408px;
}

.courses-holder .courses-item .courses-detail .course-title small {
    color: #FCD8A6;
    font-family: var(--monserrat-font);
    font-size: 16px;
    font-style: normal;
    font-weight: 300;
    line-height: 24px;
}

.courses-holder .courses-item .courses-detail .courses-list {
    display: flex;
    flex-direction: column;
    gap: 5px;
}

.courses-holder .courses-item .courses-detail .courses-list a.course-link {
    padding: 0 3px 0 17px;
    border-radius: 30px;
    background-color: transparent;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    gap: 15px;
    transition: all 0.3s ease 0s;
    width: fit-content;
}

.courses-holder .courses-item .courses-detail .courses-list a.course-link:hover {
    background-color: var(--bg-button);
}

.courses-holder .courses-item .courses-detail .courses-list a.course-link span.text,
.courses-holder .courses-item .courses-detail .courses-list a.course-link {
    color: var(--color-text);
    text-align: left;
    font-family: var(--monserrat-font);
    font-size: 15px;
    font-style: normal;
    font-weight: 500;
    line-height: 28px;
    letter-spacing: -0.27px;
    text-wrap: nowrap;
    border: 0 none;
}

.courses-holder .courses-item .courses-detail .courses-list a.course-link .icon {
    display: flex;
    width: 23px;
    height: 23px;
    padding: 9px;
    align-items: center;
    gap: 5px;
    flex-shrink: 0;
    border-radius: 12px;
    background: #FFF;
    opacity: 0;
}

.courses-holder .courses-item .courses-detail .courses-list a.course-link:hover .icon {
    opacity: 1;
}


.courses-holder .courses-item .courses-detail .courses-list a.course-link .icon svg {
    width: 20px;
    height: 20px;
}

.course-offerings-bottom {
    margin-top: 89px;
    max-width: 868px;
}

.course-offerings-bottom p {
    color: var(--color-text);
    text-align: justify;
    font-family: var(--monserrat-font);
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 28px;
    letter-spacing: -0.36px;
    margin-bottom: 23px;
}

.course-offerings-bottom p.feature-p {
    color: var(--bg-button);
}

.course-offerings-bottom p a {
    color: var(--bg-button);
    font-weight: 700;
}

.course-offerings-bottom .awards {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    gap: 32px;
    padding-top: 32px;
}

@media screen and (max-width: 768px) {
    .courses-holder .courses-item {
        display: flex;
        flex-direction: column;
        gap: 25px;
    }

    .courses-holder .courses-item .courses-image {
        width: 100%;
        max-height: 335px;
    }

    .courses-holder .courses-item .courses-image img {
        width: 100%;
    }

    .courses-holder .courses-item .courses-detail {
        padding: 0 16px 39px;
    }

    section.course-offerings .container {
        padding: 0 20px;
    }

    .courses-holder .courses-item .courses-detail .courses-list a.course-link span.text,
    .courses-holder .courses-item .courses-detail .courses-list a.course-link {
        font-size: 12px;
    }

    .course-offerings-bottom p {
        font-size: 16px;
    }

    .programs-return .btn-outline {
        width: 100%;
        text-align: center;
        align-items: center;
        justify-content: center;
    }
}

.courses-workshop-grid {
    display: grid;
    gap: 70px 45px;
    grid-template-columns: repeat(3, 1fr);
    margin-bottom: 70px;
}

@media screen and (max-width:768px) {
    .courses-workshop-grid {
        display: grid;
        gap: 30px;
        grid-template-columns: 1fr;
        margin-bottom: 60px;
    }
}

.courses-workshop-grid .course-card {
    grid-column: unset;
}

.workshop-title {
    color: #FCD8A6;
    font-family: var(--monserrat-font);
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    text-transform: uppercase;
    margin-bottom: 30px;
}

h5.season-title {
    padding: 0 3px 0 17px;
    color: var(--stroke-color);
    display: flex;
    flex-direction: row;
    gap: 10px;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    text-wrap: nowrap;
}

h5.season-title:after {
    content: '';
    display: block;
    width: 100%;
    height: 1px;
    background-color: #3D717F;
}